<div class="modal-header">
  <h4 class="modal-title" id="modal-basic-title">Confirmer la suppression</h4>
</div>

<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="close()">Fermer</button>
  <button type="button" class="btn btn-danger" (click)="delete()">Supprimer</button>
</div>
